
/**
 * The Measurable interface can be implemented by a class that wants
 * to implement the getMeasure method, header indicated below.
 */
public interface Measurable
{
    /**
     * This header indicates the method that must be defined for any
     * class that decides to implement the Measurable interface.
     * 
     * There is nothing further that needs to be done for this
     * interface, at least for the moment. This method will be
     * described in detail by the implementing class.
     */
    double getMeasure();
}
